
Smart Proxy - Feature #34205

External IPAM Integration into Smart Proxy Core

01/02/2022 04:01 PM - Chris Smith

Status: Ready For Testing   

Priority: Normal   

Assignee: Chris Smith   

Category:    

Target version:    

Difficulty: medium Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/810

  

Description

This work involves the merging of the External IPAM plugin features from the https://github.com/grizzthedj/smart_proxy_ipam plugin

repo into Smart Proxy Core

History

#1 - 01/04/2022 10:03 AM - Lukas Zapletal

- Project changed from Foreman to Smart Proxy

- Category deleted (Smart Proxy)

- Triaged changed from No to Yes

Moving to smart proxy.

#2 - 01/08/2022 05:03 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Chris Smith

- Pull request https://github.com/theforeman/smart-proxy/pull/810 added

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

https://github.com/grizzthedj/smart_proxy_ipam
http://www.tcpdf.org

